<?php
$title = 'Админ-панель';
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/head.php');
admin(1);
?>
<a href="/admin/categories">Управление категориями</a>
<?php
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/foot.php');
?>